.documents-t h1 {
    margin-bottom: 50px;
}

.documents-t h2 {
    font-size: 20px !important;
    margin: 20px 0 10px 0;
}

.documents-t ul {
    margin-left: 20px;
    display: flex;
    flex-direction: column;
}

.documents-t li {
    color: #293A5F !important;
    list-style: disc;
    margin-bottom: 10px;
}

.documents-t p {
    margin: 10px 0;
}

.documents-t {
    margin-bottom: 50px;
}


/*.document-links li a {*/
/*    color: #FE3F7A;*/
/*        margin-bottom: 10px;*/
/*        text-decoration: underline;*/
    
/*}*/




@media (max-width: 767px) {
    .documents-t h2 {
        font-size: 16px !important;
    }
    
    .documents-t p, .documents-t li {
        font-size: 14px !important;
    }
    
    
}